msgid ""
msgstr ""
"Project-Id-Version: Use-your-Drive v1.5.3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-09-07 12:02+0200\n"
"PO-Revision-Date: 2017-09-07 12:03+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: hu_HU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-SearchPath-0: .\n"

# @ useyourdrive
#: _customizations/custom.dark-with-numbers/player.php:48
#: templates/frontend.php:71 templates/gallery.php:65
msgid "Loading..."
msgstr "Betöltés..."

# @ useyourdrive
#: _customizations/custom.dark-with-numbers/player.php:59
#: skins/clean-jPlayer-skin.light/player.php:44
#: skins/clean-jPlayer-skin/player.php:44 skins/default/player.php:56
#: skins/ytube-jPlayer-skin/player.php:51
msgid "Update Required"
msgstr ""

# @ useyourdrive
#: _customizations/custom.dark-with-numbers/player.php:60
#: skins/clean-jPlayer-skin.light/player.php:45
#: skins/clean-jPlayer-skin/player.php:45 skins/default/player.php:57
#: skins/ytube-jPlayer-skin/player.php:52
msgid ""
"To play the media you will need to either update your browser to a recent "
"version or update your"
msgstr ""

# @ default
# @ useyourdrive
#: includes/Admin.php:121 templates/admin.php:50 templates/admin.php:55
#: use-your-drive.php:387
msgid "Settings"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:126 includes/Admin.php:129 templates/admin.php:60
#: templates/admin.php:173
msgid "Private Folders"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:135 includes/Admin.php:137
#: templates/tinymce_popup.php:192
msgid "File browser"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:167 includes/Admin.php:236 includes/Admin.php:245
msgid "You do not have sufficient permissions to access this page."
msgstr ""

# @ useyourdrive
#: includes/Admin.php:179
msgid "Saved!"
msgstr "Elmentve!"

# @ useyourdrive
#: includes/Admin.php:183
msgid "If you would like to receive updates, please insert your Purchase code"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:185
msgid "Where do I find the purchase code?"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:190
msgid "Purchase Code"
msgstr ""

#: includes/Admin.php:262
msgid ""
"The plugin is <strong>Activated</strong> and the <strong>Auto-Updater</"
"strong> enabled"
msgstr ""

#: includes/Admin.php:262
msgid "Your purchasecode"
msgstr ""

#: includes/Admin.php:265
msgid ""
"The plugin is <strong>Not Activated</strong> and the <strong>Auto-Updater</"
"strong> disabled"
msgstr ""

#: includes/Admin.php:265
msgid "Please activate the plugin"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:273
msgid "Revoke authorization"
msgstr ""

#: includes/Admin.php:281 includes/Admin.php:312
msgid "Use-your-Drive has encountered an error"
msgstr ""

#: includes/Admin.php:282 includes/Admin.php:317
msgid "Error Details"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:287
msgid "(Re) Authorize the Plugin!"
msgstr ""

#: includes/Admin.php:306
msgid ""
"Use-your-Drive is succesfully authorized and linked with Google account:"
msgstr ""

#: includes/Admin.php:314
msgid ""
"Please fall back to the default App by clearing the KEY and Secret on the "
"Advanced settings tab"
msgstr ""

#: includes/Admin.php:322
msgid "Plugin isn't linked to your Drive... Please Authorize!"
msgstr ""

#: includes/Admin.php:332
msgid "Use-your-Drive uses a cache to improve performance"
msgstr ""

#: includes/Admin.php:332
msgid "If the plugin somehow is causing issues, try to reset the cache first"
msgstr ""

#: includes/Admin.php:334 templates/admin.php:482
msgid "Reset Cache"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:341 includes/Admin.php:400
msgid "You need at least PHP 5.3 if you want to use Use-your-Drive"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:342
msgid "You are using:"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:345
msgid ""
"We are not able to connect to the Google API as 'allow_url_fopen' is "
"disabled and you don't have the cURL PHP extension installed"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:346
msgid "Please enable allow_url_fopen or install the cURL extension"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:350
msgid ""
"We are not able to connect to the Google API as the plugin is interfering "
"with an other plugin"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:351
msgid ""
"The other plugin is using an old version of the Google-Api-PHP-client that "
"isn't capable of running multiple configurations"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:352
msgid ""
"Please disable this other plugin if you would like to use Use-your-Drive"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:353
msgid ""
"If you would like to use both plugins, ask the developer to update it's code"
msgstr ""

#: includes/Admin.php:356
#, php-format
msgid "Cannot create the cache directory %s writable"
msgstr ""

#: includes/Admin.php:357
#, php-format
msgid ""
"Please check if the directory exists on your server and has %s writing "
"permissions %s"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:368
msgid "The plugin isn't autorized to use your Google Drive"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:369
msgid "Authorize the plugin!"
msgstr ""

#: includes/Admin.php:395
msgid "WordPress version"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:396
msgid "Plugin version"
msgstr ""

#: includes/Admin.php:397
msgid "Memory limit"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:400 includes/Admin.php:402
msgid "PHP version"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:408 includes/Admin.php:410
msgid "cURL PHP extension"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:408
msgid ""
"You have the cURL PHP extension installed and we can access Google with cURL"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:410
msgid ""
"You don't have the cURL PHP extension installed (couldn't find function "
"\"curl_init\"), please enable or install this extension"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:415 includes/Admin.php:417
msgid "Is allow_url_fopen enabled?"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:415
msgid "Yes, we can access Google with fopen"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:417
msgid "No, we can't access Google with fopen"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:423 includes/Admin.php:425
msgid "Version Google Api Client"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:425
msgid "Before version 1.0.0"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:425
msgid ""
"Another plugin is loading an old Google Client library. Use-your-Drive isn't "
"compatible with this version."
msgstr ""

# @ useyourdrive
#: includes/Admin.php:432 includes/Admin.php:434
msgid "Is TMP directory writable?"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:432
msgid "TMP directory"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:432
msgid "isn't writable. You are not able to upload files to Drive."
msgstr ""

# @ useyourdrive
#: includes/Admin.php:432
msgid "Make sure TMP directory is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:434
msgid "TMP directory is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:446 includes/Admin.php:448 includes/Admin.php:451
msgid "Is CACHE directory writable?"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:446
msgid "CACHE directory"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:446 includes/Admin.php:459
msgid "isn't writable. The gallery will load very slowly."
msgstr ""

# @ useyourdrive
#: includes/Admin.php:446
msgid "Make sure CACHE directory is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:448
msgid "CACHE directory is now writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:451
msgid "CACHE directory is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:459 includes/Admin.php:461 includes/Admin.php:464
msgid "Is CACHE-index file writable?"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:459
msgid "-index file"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:459
msgid "Make sure CACHE-index file is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:461
msgid "CACHE-index file is now writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:464
msgid "CACHE-index file is writable"
msgstr ""

#: includes/Admin.php:476 includes/Admin.php:478 includes/Admin.php:481
msgid "Is THUMBNAIL directory writable?"
msgstr ""

#: includes/Admin.php:476
msgid "THUMBNAIL directory"
msgstr ""

#: includes/Admin.php:476
msgid ""
"isn't writable. Thumbnails of Google Doc files will not always properly."
msgstr ""

#: includes/Admin.php:476
msgid "Make sure THUMBNAIL directory is writable"
msgstr ""

#: includes/Admin.php:478
msgid "THUMBNAIL directory is now writable"
msgstr ""

#: includes/Admin.php:481
msgid "THUMBNAIL directory is writable"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:486
msgid "You can use the ZIP function"
msgstr ""

# @ useyourdrive
#: includes/Admin.php:487 includes/Admin.php:490
msgid "Download files as ZIP"
msgstr "ZIP fájl letöltése"

# @ useyourdrive
#: includes/Admin.php:489
msgid "You cannot download files as ZIP"
msgstr ""

#: includes/Admin.php:494
msgid "mbstring extension enabled?"
msgstr ""

#: includes/Admin.php:494
msgid ""
"The required mbstring extension is not enabled on your server. Please enable "
"this extension."
msgstr ""

#: includes/Admin.php:502
msgid "You can use Use-your-Drive in Gravity Forms ("
msgstr ""

# @ useyourdrive
#: includes/Admin.php:503 includes/Admin.php:506
msgid "Gravity Forms integration"
msgstr ""

#: includes/Admin.php:505
msgid "You have Gravity Forms ("
msgstr ""

#: includes/Admin.php:516
msgid "You can use Use-your-Drive in WooCommerce ("
msgstr ""

#: includes/Admin.php:517 includes/Admin.php:520
msgid "WooCommerce Digital Products"
msgstr ""

#: includes/Admin.php:519
msgid "You have WooCommerce ("
msgstr ""

#: includes/App.php:305
msgid "NOTICE: Use-your-Drive authorization warning (#"
msgstr ""

#: includes/App.php:387
msgid "error communicating with Google API: "
msgstr ""

#: includes/App.php:408
msgid "IMPORTANT NOTICE: Use-your-Drive lost authorization"
msgstr ""

# @ useyourdrive
#: includes/Client.php:601 includes/Processor.php:293
msgid "Failed to delete entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:627 includes/Client.php:643 includes/Client.php:645
#: includes/Client.php:691 includes/Processor.php:320
msgid "Failed to rename entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:631
msgid "No new name set"
msgstr ""

# @ useyourdrive
#: includes/Client.php:641 includes/Client.php:793 includes/Client.php:884
msgid "Invalid entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:651
msgid "You are not authorized to rename files in this directory"
msgstr ""

# @ useyourdrive
#: includes/Client.php:658 includes/Client.php:663
msgid "You are not authorized to rename this file or folder"
msgstr "Nincs jogosultságod átnevezni a fájlt vagy mappát!"

# @ useyourdrive
#: includes/Client.php:667
msgid "You are not authorized to rename folder"
msgstr "Nincs jogosultságod átnevezni a mappát!"

# @ useyourdrive
#: includes/Client.php:671
msgid "You are not authorized to rename this file"
msgstr "Nincs jogosultságod átnevezni a fájlt!"

# @ useyourdrive
#: includes/Client.php:706 includes/Client.php:710 includes/Client.php:719
#: includes/Client.php:769
msgid "Failed to move entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:724
msgid "You are not authorized to move items in this directory"
msgstr ""

# @ useyourdrive
#: includes/Client.php:731 includes/Client.php:736
msgid "You are not authorized to move this file or folder"
msgstr ""

# @ useyourdrive
#: includes/Client.php:740
msgid "You are not authorized to move folder"
msgstr ""

# @ useyourdrive
#: includes/Client.php:744
msgid "You are not authorized to move this file"
msgstr ""

# @ useyourdrive
#: includes/Client.php:783
msgid "No new description set"
msgstr ""

# @ useyourdrive
#: includes/Client.php:795 includes/Client.php:797 includes/Client.php:831
msgid "Failed to edit entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:803
msgid "You are not authorized to edit files in this directory"
msgstr ""

# @ useyourdrive
#: includes/Client.php:811 includes/Client.php:816
msgid "You are not authorized to edit this file or folder"
msgstr ""

# @ useyourdrive
#: includes/Client.php:869 includes/Client.php:922 includes/Processor.php:388
msgid "Failed to add folder"
msgstr "Mappa hozzáadása nem sikerült"

# @ useyourdrive
#: includes/Client.php:873
msgid "No new foldername set"
msgstr ""

# @ useyourdrive
#: includes/Client.php:886 includes/Client.php:888
msgid "Failed to add entry"
msgstr ""

# @ useyourdrive
#: includes/Client.php:893
msgid "You are not authorized to add folders in this directory"
msgstr ""

# @ useyourdrive
#: includes/Client.php:900
msgid "You are not authorized to add a folder"
msgstr ""

# @ useyourdrive
#: includes/Client.php:1516 includes/Client.php:1523
msgid "Requested directory isn't allowed"
msgstr "A kért mappa nem elérhető"

# @ useyourdrive
# @ useyourdrive
#: includes/Client.php:1556
msgid "Something went wrong... See settings page"
msgstr ""

# @ useyourdrive
#: includes/Client.php:1768 includes/Client.php:1787 includes/Client.php:1797
msgid "Can't create link"
msgstr ""

# @ useyourdrive
#: includes/Filebrowser.php:173 includes/Gallery.php:135
msgid "Results"
msgstr "Találatok"

# @ useyourdrive
#: includes/Filebrowser.php:194 includes/Gallery.php:156
msgid "Back"
msgstr ""

# @ useyourdrive
#: includes/Filebrowser.php:245 includes/Filebrowser.php:252
#: includes/Gallery.php:123
msgid "No files or folders found"
msgstr "Hopsz! Ez itt üres!"

# @ useyourdrive
#: includes/Filebrowser.php:285 includes/Filebrowser.php:331
#: includes/Gallery.php:246
msgid "Previous folder"
msgstr "Előző mappa"

# @ useyourdrive
#: includes/Filebrowser.php:301
msgid "Select folder"
msgstr "Válassz mappát"

# @ useyourdrive
#: includes/Filebrowser.php:368 includes/Filebrowser.php:422
#: includes/Filebrowser.php:599 includes/Gallery.php:278
#: includes/Gallery.php:334
msgid "Download"
msgstr "Kép letöltése..."

# @ useyourdrive
#: includes/Filebrowser.php:562 includes/Gallery.php:313
msgid "Add a description"
msgstr "Adhatsz hozzá leírást..."

# @ useyourdrive
#: includes/Filebrowser.php:562 includes/Gallery.php:313
msgid "No description"
msgstr "Nincs leírás"

# @ useyourdrive
#: includes/Filebrowser.php:587
msgid "Preview"
msgstr "Megtekintés"

# @ useyourdrive
#: includes/Filebrowser.php:593
msgid "Preview in new window"
msgstr "Megtekintés új ablakban"

# @ useyourdrive
#: includes/Filebrowser.php:604
msgid "Download as"
msgstr ""

# @ useyourdrive
#: includes/Filebrowser.php:611 includes/Gallery.php:339
msgid "Sharing link"
msgstr "Megosztás"

# @ useyourdrive
#: includes/Filebrowser.php:616 includes/Gallery.php:344 use-your-drive.php:462
msgid "Rename"
msgstr "Átnevezés..."

# @ useyourdrive
#: includes/Filebrowser.php:621 includes/Gallery.php:349 use-your-drive.php:455
msgid "Delete"
msgstr "Törlés"

# @ useyourdrive
#: includes/Filebrowser.php:638 includes/Filebrowser.php:657
#: includes/Gallery.php:366 includes/Gallery.php:368 use-your-drive.php:465
msgid "Add folder"
msgstr "Új mappa hozzáadása"

# @ useyourdrive
#: includes/Filebrowser.php:639
msgid "Add a new folder in this directory"
msgstr "Új mappa hozzáadása"

#: includes/GravityForms.php:122
msgid "Build your Use-your-Drive shortcode"
msgstr ""

# @ useyourdrive
#: includes/GravityForms.php:132
msgid "Use-your-Drive Upload"
msgstr ""

# @ useyourdrive
#: includes/GravityForms.php:138
msgid "Build here your Use-your-Drive shortcode"
msgstr ""

# @ useyourdrive
#: includes/GravityForms.php:235
#, php-format
msgid "%d file(s) uploaded:"
msgstr "%d fájl feltöltve:"

# @ useyourdrive
#: includes/Helpers.php:142 includes/UserFolders.php:392
#: templates/tinymce_popup.php:41
msgid "Guest"
msgstr "Vendég"

#: includes/LinkUsers.php:38
msgid "Link Users manually to Private Folders"
msgstr ""

#: includes/LinkUsers.php:114
msgid "Create link with Private Folder"
msgstr ""

# @ useyourdrive
#: includes/LinkUsers.php:114
msgid "Link to Private Folder"
msgstr ""

#: includes/LinkUsers.php:115
msgid "Break link with Private Folder"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:306
msgid "Not all entries could be deleted"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:310
msgid "Entry was deleted"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:333
msgid "Entry was renamed"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:345
msgid "Failed to move"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:354
msgid "Entry was moved"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:365
msgid "Failed to edit description"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:375
msgid "Description was edited"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:401
msgid "Folder"
msgstr "Mappa"

# @ useyourdrive
#: includes/Processor.php:401
msgid "was added"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:418
msgid "no valid AJAX call"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:455 templates/tinymce_popup.php:487
#: use-your-drive.php:453
msgid "Start"
msgstr "Kezdés"

#: includes/Processor.php:517 use-your-drive.php:570
msgid "ERROR: Contact the Administrator to see this content"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:545
msgid "Please authorize Use-your-Drive"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:721
msgid ""
"To view the Google Drive folders, you need to have JavaScript enabled in "
"your browser"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:722
msgid "To do so, please follow these instructions"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:733
msgid "Selected folder"
msgstr "Választott mappa"

# @ useyourdrive
#: includes/Processor.php:808
msgid "Please update your mediaplayer shortcode"
msgstr ""

# @ useyourdrive
#: includes/Processor.php:1040
msgid "A guest"
msgstr "Egy vendég"

#: includes/Processor.php:1216
msgid "Use-your-Drive needs your help!"
msgstr ""

#: includes/Processor.php:1216
msgid "Authorize the plugin."
msgstr ""

# @ useyourdrive
#: includes/Upload.php:56
msgid "The uploaded file exceeds the upload_max_filesize directive in php.ini"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:57
msgid ""
"The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in "
"the HTML form"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:58
msgid "The uploaded file was only partially uploaded"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:59
msgid "No file was uploaded"
msgstr "Nem lett fájl feltöltve"

# @ useyourdrive
#: includes/Upload.php:60
msgid "Missing a temporary folder"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:61
msgid "Failed to write file to disk"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:62
msgid "A PHP extension stopped the file upload"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:63
msgid "The uploaded file exceeds the post_max_size directive in php.ini"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:64
msgid "File is too big"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:65 use-your-drive.php:481
msgid "File is too small"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:66
msgid "Filetype not allowed"
msgstr "Ez a fájl típus nem engedélyezett!"

# @ useyourdrive
#: includes/Upload.php:67 use-your-drive.php:478
msgid "Maximum number of files exceeded"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:68
msgid "Image exceeds maximum width"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:69
msgid "Image requires a minimum width"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:70
msgid "Image exceeds maximum height"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:71
msgid "Image requires a minimum height"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:88
msgid "Uploading failed"
msgstr "A feltöltés nem sikerült"

# @ useyourdrive
#: includes/Upload.php:132 includes/Upload.php:179 includes/Upload.php:192
msgid "Not uploaded to Google Drive"
msgstr ""

# @ useyourdrive
#: includes/Upload.php:208
msgid "Not succesfully uploaded to Google Drive"
msgstr "Nem sikerült feltölteni"

# @ useyourdrive
#: includes/UserFolders.php:181
msgid "Failed to add user folder"
msgstr ""

#: includes/UserFolders.php:209 includes/UserFolders.php:210
msgid ""
"User folder is inside Template folder. Please select another template folder."
msgstr ""

# @ useyourdrive
#: includes/UserFolders.php:394
msgid "Guests"
msgstr ""

#: includes/WooCommerce.php:33
msgid "WooCommerce Google Drive"
msgstr ""

#: includes/WooCommerce.php:34
msgid "Easily add downloadable products right from your Google Drive."
msgstr ""

#: includes/WooCommerce.php:35
#, php-format
msgid ""
"To be able to use this integration, you only need to link your Google "
"Account to the plugin on the %s."
msgstr ""

#: includes/WooCommerce.php:99
msgid "Choose from Google Drive"
msgstr ""

# @ useyourdrive
#: includes/WooCommerce.php:121
msgid "File not found"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p1/Plugin/UpdateChecker.php:358
#: includes/plugin-update-checker/Puc/v4p2/Plugin/UpdateChecker.php:358
msgid "Check for updates"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p1/Plugin/UpdateChecker.php:405
#: includes/plugin-update-checker/Puc/v4p2/Plugin/UpdateChecker.php:405
#, php-format
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: includes/plugin-update-checker/Puc/v4p1/Plugin/UpdateChecker.php:407
#: includes/plugin-update-checker/Puc/v4p2/Plugin/UpdateChecker.php:407
#, php-format
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: includes/plugin-update-checker/Puc/v4p1/Plugin/UpdateChecker.php:409
#: includes/plugin-update-checker/Puc/v4p2/Plugin/UpdateChecker.php:409
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: includes/plugin-update-checker/Puc/v4p1/Vcs/PluginUpdateChecker.php:83
#: includes/plugin-update-checker/Puc/v4p2/Vcs/PluginUpdateChecker.php:85
msgid "There is no changelog available."
msgstr ""

# @ useyourdrive
#: skins/clean-jPlayer-skin.light/player.php:15
#: skins/clean-jPlayer-skin/player.php:15 skins/default/player.php:9
msgid "Wait..."
msgstr ""

# @ useyourdrive
#: skins/default/player.php:10
msgid "Busy loading playlist"
msgstr ""

#: templates/admin.php:49
msgid "Save Settings"
msgstr ""

#: templates/admin.php:58 templates/admin.php:85
#: templates/tinymce_popup.php:167 templates/tinymce_popup.php:186
msgid "General"
msgstr ""

#: templates/admin.php:59 templates/admin.php:102
#: templates/tinymce_popup.php:170 templates/tinymce_popup.php:441
msgid "Layout"
msgstr ""

#: templates/admin.php:61 templates/admin.php:233
#: templates/tinymce_popup.php:172 templates/tinymce_popup.php:636
msgid "Advanced"
msgstr ""

#: templates/admin.php:62 templates/admin.php:349
#: templates/tinymce_popup.php:175 templates/tinymce_popup.php:924
msgid "Notifications"
msgstr ""

#: templates/admin.php:63 templates/admin.php:427
msgid "Permissions"
msgstr ""

# @ useyourdrive
#: templates/admin.php:64 templates/admin.php:451
msgid "Statistics"
msgstr ""

# @ useyourdrive
#: templates/admin.php:65 templates/admin.php:466
msgid "System information"
msgstr ""

#: templates/admin.php:66 templates/admin.php:473
msgid "Need help?"
msgstr ""

#: templates/admin.php:69
msgid "Other Cloud Plugins"
msgstr ""

#: templates/admin.php:76
msgid "Version"
msgstr ""

#: templates/admin.php:87
msgid "Authorization"
msgstr ""

#: templates/admin.php:91
msgid "Updates"
msgstr ""

#: templates/admin.php:104
msgid "Lightbox Skin"
msgstr ""

#: templates/admin.php:105
msgid "Select which skin you want to use for the lightbox"
msgstr ""

#: templates/admin.php:128
msgid "Lightbox Scroll"
msgstr ""

#: templates/admin.php:129
msgid ""
"Sets path for switching windows. Possible values are 'vertical' and "
"'horizontal' and the default is 'vertical"
msgstr ""

#: templates/admin.php:131
msgid "Horizontal"
msgstr ""

#: templates/admin.php:132
msgid "Vertical"
msgstr ""

#: templates/admin.php:135
msgid "Lightbox Image Source"
msgstr ""

#: templates/admin.php:136
msgid ""
"Select the source of the images. Large thumbnails load fast, orignal files "
"will take some time to load"
msgstr ""

#: templates/admin.php:138
msgid "Fast - Large preview thumbnails"
msgstr ""

#: templates/admin.php:139
msgid "Slow - Show orginal files"
msgstr ""

#: templates/admin.php:143
msgid "Media Player Skin"
msgstr ""

#: templates/admin.php:144
msgid "Select which skin you want to use for the Media Player"
msgstr ""

# @ useyourdrive
#: templates/admin.php:164
msgid "Custom CSS"
msgstr ""

#: templates/admin.php:165
msgid ""
"If you want to modify the looks of the plugin slightly, you can insert here "
"your custom CSS. Don't edit the CSS files itself, because those "
"modifications will be lost during an update."
msgstr ""

#: templates/admin.php:175
msgid "Create Private Folders on registration"
msgstr ""

#: templates/admin.php:182
msgid ""
"Create a new Private Folders automatically after a new user has been created"
msgstr ""

#: templates/admin.php:184
msgid "Create all Private Folders on first visit"
msgstr ""

#: templates/admin.php:191
msgid ""
"Create all Private Folders the first time the page with the shortcode is "
"visited"
msgstr ""

#: templates/admin.php:193 templates/admin.php:252
msgid "NOTICE"
msgstr ""

#: templates/admin.php:193
msgid ""
"Creating User Folders takes around 1 sec per user, so it isn't recommended "
"to create those on first visit when you have tons of users"
msgstr ""

#: templates/admin.php:197
msgid "Update Private Folders after profile update"
msgstr ""

#: templates/admin.php:204
msgid ""
"Update the folder name of the user after they have updated their profile"
msgstr ""

#: templates/admin.php:206
msgid "Remove Private Folders after account removal"
msgstr ""

#: templates/admin.php:213
msgid "Try to remove Private Folders after they are deleted"
msgstr ""

#: templates/admin.php:215
msgid "Private Folders in Back-End"
msgstr ""

#: templates/admin.php:216
msgid ""
"Enables Private Folders in the Shortcode Builder and Back-End File Browser"
msgstr ""

#: templates/admin.php:219
msgid "Yes, I link the users Manually"
msgstr ""

#: templates/admin.php:220
msgid "Yes, let the plugin create the User Folders for me"
msgstr ""

#: templates/admin.php:223
msgid "Name Template"
msgstr ""

#: templates/admin.php:224
msgid ""
"Template name for automatically created Private Folders. You can use <code>"
"%user_login%</code>, <code>%user_email%</code>, <code>%display_name%</code>, "
"<code>%ID%</code>, <code>%user_role%</code>, <code>%jjjj-mm-dd%</code>"
msgstr ""

#: templates/admin.php:235
msgid "\"Lost Authorization\" notification"
msgstr ""

#: templates/admin.php:236
msgid ""
"If the plugin somehow loses its authorization, a notification email will be "
"send to the following email address"
msgstr ""

#: templates/admin.php:239
msgid "Own Google App"
msgstr ""

#: templates/admin.php:252
msgid ""
"If you encounter any issues when trying to use your own App with Use-your-"
"Drive, please fall back on the default App by disabling this setting"
msgstr ""

# @ useyourdrive
#: templates/admin.php:256
msgid "Google Client ID"
msgstr ""

#: templates/admin.php:257
msgid ""
"<strong>Only</strong> if you want to use your own App, insert your Google "
"App  Client ID here"
msgstr ""

#: templates/admin.php:258 templates/admin.php:262
msgid "Leave empty for easy setup"
msgstr ""

#: templates/admin.php:260
msgid "Google Client Secret"
msgstr ""

#: templates/admin.php:261
msgid ""
"If you want to use your own App, insert your Google App Client secret here"
msgstr ""

#: templates/admin.php:265
msgid "OAuth 2.0 Redirect URI"
msgstr ""

#: templates/admin.php:266
msgid "Set the redirect URI in your application to the following"
msgstr ""

#: templates/admin.php:272
msgid ""
"Enter Client ID and Secret, save settings and reload the page to see the "
"Redirect URI you will need"
msgstr ""

#: templates/admin.php:279
msgid "Using Google G Suite?"
msgstr ""

#: templates/admin.php:288
msgid "Your Google G Suite Domain"
msgstr ""

#: templates/admin.php:289
msgid ""
"If you have a Google G Suite Domain and you want to share your documents "
"ONLY with users having an account in your G Suite Domain, please insert your "
"domain. If you want your documents to be accessible to the public, leave "
"this setting empty."
msgstr ""

#: templates/admin.php:292
msgid "Manage Permission"
msgstr ""

#: templates/admin.php:298
msgid ""
"If you want your to manage the sharing permissions by yourself or if you "
"want users to login to Google, disabled the -Manage Permissions- function."
msgstr ""

# @ useyourdrive
#: templates/admin.php:302
msgid "Enable Gzip compression"
msgstr ""

#: templates/admin.php:309
msgid ""
"Enables gzip-compression if the visitor's browser can handle it. This will "
"increase the performance of the plugin if you are displaying large amounts "
"of files and it reduces bandwidth usage as well. It uses the PHP "
"<code>ob_gzhandler()</code> callback. Please use this setting with caution. "
"Always test if the plugin still works on the Front-End as some servers are "
"already configured to gzip content!"
msgstr ""

#: templates/admin.php:313
msgid "File Based Cache"
msgstr ""

#: templates/admin.php:314
msgid "Database Based Cache"
msgstr ""

# @ useyourdrive
#: templates/admin.php:319
msgid "Download method"
msgstr ""

#: templates/admin.php:320
msgid ""
"Select the method that should be used to download your files. Default is to "
"redirect the user to a temporarily url on Google Server. If you want to use "
"your server as a proxy to the Google Server just set it to Download via "
"Server"
msgstr ""

#: templates/admin.php:322
msgid "Redirect to download url (fast)"
msgstr ""

#: templates/admin.php:323
msgid "Use your Server as proxy (slow)"
msgstr ""

#: templates/admin.php:326
msgid "Shortlinks API"
msgstr ""

#: templates/admin.php:327
msgid "Select which Url Shortener Service you want to use"
msgstr ""

#: templates/admin.php:334
msgid "Sign up for Bitly"
msgstr ""

#: templates/admin.php:336
msgid "Bitly login"
msgstr ""

#: templates/admin.php:339
msgid "Bitly apiKey"
msgstr ""

#: templates/admin.php:351
msgid "Subject download notification"
msgstr ""

#: templates/admin.php:353 templates/admin.php:357 templates/admin.php:370
#: templates/admin.php:374 templates/admin.php:387 templates/admin.php:391
#: templates/admin.php:405 templates/admin.php:419
msgid "Available placeholders"
msgstr ""

#: templates/admin.php:355
msgid "Subject zip notification"
msgstr ""

# @ useyourdrive
#: templates/admin.php:359
msgid "Template download"
msgstr ""

#: templates/admin.php:372
msgid "Subject upload notification"
msgstr ""

# @ useyourdrive
#: templates/admin.php:376
msgid "Template upload"
msgstr ""

#: templates/admin.php:389
msgid "Subject deletion notification"
msgstr ""

# @ useyourdrive
#: templates/admin.php:393
msgid "Template deletion"
msgstr ""

# @ useyourdrive
#: templates/admin.php:407
msgid "Template File line in %filelist%"
msgstr ""

#: templates/admin.php:408
msgid ""
"Template for File item in File List in the download/upload/delete template"
msgstr ""

#: templates/admin.php:429
msgid "Change Plugin Settings"
msgstr ""

#: templates/admin.php:432
msgid "Link Users to Private Folders"
msgstr ""

#: templates/admin.php:435
msgid "See Back-End Filebrowser"
msgstr ""

#: templates/admin.php:438
msgid "Add Plugin Shortcodes"
msgstr ""

#: templates/admin.php:441
msgid "Add Direct Links"
msgstr ""

#: templates/admin.php:444
msgid "Embed Documents"
msgstr ""

#: templates/admin.php:453
msgid "Google Analytics"
msgstr ""

#: templates/admin.php:460
msgid ""
"Would you like to see some statistics about your files? Use-your-Drive can "
"send all download/upload events to Google Analytics"
msgstr ""

#: templates/admin.php:460
msgid ""
"If you enable this feature, please make sure you already added your <a "
"href='https://support.google.com/analytics/answer/1008080?hl=en'>Google "
"Analytics web tracking</a> code to your site."
msgstr ""

# @ useyourdrive
#: templates/admin.php:475
msgid "Support & Documentation"
msgstr ""

# @ useyourdrive
#: templates/admin.php:477
msgid "Visit the Use-your-Drive website"
msgstr ""

# @ useyourdrive
#: templates/admin.php:477
msgid "for documentation and installation details"
msgstr ""

# @ useyourdrive
#: templates/admin.php:478
msgid "Discovered a bug or just need some help with the plugin?"
msgstr ""

# @ useyourdrive
#: templates/admin.php:478
msgid "Visit the support page"
msgstr ""

#: templates/admin_filebrowser.php:5
msgid "File Browser"
msgstr ""

# @ useyourdrive
#: templates/frontend.php:8 templates/gallery.php:8
msgid "Back to our first folder"
msgstr "Vissza a kezdő mappába"

# @ useyourdrive
#: templates/frontend.php:12 templates/gallery.php:15
msgid "Refresh"
msgstr "Frissítés"

# @ useyourdrive
#: templates/frontend.php:16 templates/gallery.php:24
msgid "Options"
msgstr ""

# @ useyourdrive
#: templates/frontend.php:21 templates/frontend.php:22
msgid "Thumbnails view"
msgstr "Átváltás rács nézetre"

# @ useyourdrive
#: templates/frontend.php:25 templates/frontend.php:26
msgid "List view"
msgstr "Átváltás lista nézetre"

# @ useyourdrive
#: templates/frontend.php:32 templates/gallery.php:32
msgid "Upload files"
msgstr "Fájlok feltöltése"

# @ useyourdrive
#: templates/frontend.php:38 templates/gallery.php:38
msgid "Download all"
msgstr "Összes letöltése"

# @ useyourdrive
#: templates/frontend.php:39 templates/gallery.php:39
msgid "Download selected"
msgstr "Csak  a kijelöltek letöltése"

# @ useyourdrive
#: templates/frontend.php:44 templates/gallery.php:44
msgid "Delete selected"
msgstr "Kijelöltek törlése"

# @ useyourdrive
#: templates/frontend.php:49
msgid "Share folder"
msgstr ""

# @ useyourdrive
#: templates/frontend.php:53 templates/gallery.php:48
msgid "No options..."
msgstr ""

# @ useyourdrive
#: templates/frontend.php:67 templates/gallery.php:61
msgid "Search filenames"
msgstr "Keresés"

# @ useyourdrive
#: templates/frontend.php:67 templates/gallery.php:61
msgid "and within contents"
msgstr "..."

# @ useyourdrive
#: templates/frontend.php:88 templates/tinymce_popup.php:606
msgid "Size"
msgstr "Méret szerint"

# @ useyourdrive
#: templates/frontend.php:94 templates/tinymce_popup.php:610
msgid "Date modified"
msgstr "Dátum szerint"

# @ useyourdrive
#: templates/frontend.php:98 templates/tinymce_popup.php:602
msgid "Name"
msgstr "Név szerint"

# @ useyourdrive
#: templates/noaccess.php:4
msgid "Your account doesn't have the right permissions to use this"
msgstr ""

# @ useyourdrive
#: templates/noaccess.php:4
msgid "Contact the webmaster if you would like to have access"
msgstr ""

#: templates/tinymce_popup.php:84 templates/tinymce_popup.php:93
msgid "Shortcode Builder"
msgstr ""

#: templates/tinymce_popup.php:87
msgid "Insert direct Links"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:90
msgid "Embed files"
msgstr ""

#: templates/tinymce_popup.php:117
msgid "Get raw Shortcode"
msgstr ""

#: templates/tinymce_popup.php:117
msgid "Raw"
msgstr ""

#: templates/tinymce_popup.php:118 templates/tinymce_popup.php:124
msgid "Insert Shortcode"
msgstr ""

#: templates/tinymce_popup.php:120
msgid "Insert Links"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:122
msgid "Embed Files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:135
msgid "Please note that the embedded files need to be public (with link)"
msgstr ""

#: templates/tinymce_popup.php:165
msgid "Shortcode Settings"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:168 templates/tinymce_popup.php:218
msgid "Folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:169 templates/tinymce_popup.php:360
msgid "Media Files"
msgstr ""

#: templates/tinymce_popup.php:171 templates/tinymce_popup.php:594
msgid "Sorting"
msgstr ""

#: templates/tinymce_popup.php:173 templates/tinymce_popup.php:693
msgid "Exclusions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:174 templates/tinymce_popup.php:196
#: templates/tinymce_popup.php:717
msgid "Upload Box"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:176 templates/tinymce_popup.php:955
msgid "File Manipulation"
msgstr ""

#: templates/tinymce_popup.php:177 templates/tinymce_popup.php:271
#: templates/tinymce_popup.php:725 templates/tinymce_popup.php:1006
#: templates/tinymce_popup.php:1013
msgid "User Permissions"
msgstr ""

#: templates/tinymce_popup.php:188
msgid "Plugin Mode"
msgstr ""

#: templates/tinymce_popup.php:189
msgid "Select how you want to use Use-your-Drive in your post or page"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:201
msgid "Photo gallery"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:205
msgid "Audio player"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:209
msgid "Video player"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:220
msgid "Select start Folder"
msgstr ""

#: templates/tinymce_popup.php:221
msgid ""
"Select which folder should be used as starting point, or in case the Smart "
"Client Area is enabled should be used for the Private Folders"
msgstr ""

#: templates/tinymce_popup.php:221
msgid "Users will not be able to navigate outside this folder"
msgstr ""

#: templates/tinymce_popup.php:259
msgid "Smart Client Area"
msgstr ""

#: templates/tinymce_popup.php:261
msgid "Use Private Folders"
msgstr ""

#: templates/tinymce_popup.php:269
#, php-format
msgid ""
"The plugin can easily and securily share documents on your %s with your "
"users/clients"
msgstr ""

#: templates/tinymce_popup.php:270
msgid ""
"This allows your clients to preview, download and manage their documents in "
"their own private folder"
msgstr ""

#: templates/tinymce_popup.php:271
#, php-format
msgid "Specific permissions can always be set via %s"
msgstr ""

#: templates/tinymce_popup.php:273
msgid "The Smart Client Area can be useful in some situations, for example"
msgstr ""

#: templates/tinymce_popup.php:275
msgid "You want to share documents with your clients privately"
msgstr ""

#: templates/tinymce_popup.php:276
msgid "You want your clients, users or guests upload files to their own folder"
msgstr ""

#: templates/tinymce_popup.php:277
msgid ""
"You want to give your customers a private folder already filled with some "
"files directly after they register"
msgstr ""

#: templates/tinymce_popup.php:283
msgid "Mode"
msgstr ""

#: templates/tinymce_popup.php:284
msgid ""
"Do you want to link your users manually to their private or should the "
"plugin handle this automatically for you"
msgstr ""

#: templates/tinymce_popup.php:294
#, php-format
msgid "I will link the users manually via %sthis page%s"
msgstr ""

#: templates/tinymce_popup.php:298
msgid ""
"Let the plugin automatically manage the Private Folders for me in the folder "
"I have selected above"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:302
msgid "Template Folder"
msgstr ""

#: templates/tinymce_popup.php:309
msgid ""
"Newly created Private Folders can be prefilled with files from a template "
"template"
msgstr ""

#: templates/tinymce_popup.php:309
msgid ""
"The content of the template folder selected will be copied to the user folder"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:345
msgid "Full Access"
msgstr ""

#: templates/tinymce_popup.php:346
msgid ""
"By default only Administrator users will be able to navigate through all "
"Private Folders"
msgstr ""

#: templates/tinymce_popup.php:346
msgid ""
"When you want other User Roles to be able do browse to the Private Folders "
"as well, please check them below"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:363 templates/tinymce_popup.php:377
msgid "Provided formats"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:364 templates/tinymce_popup.php:378
msgid "Select which sort of media files you will provide"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:364 templates/tinymce_popup.php:378
msgid ""
"You may provide the same file with different extensions to increase cross-"
"browser support"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:364 templates/tinymce_popup.php:378
msgid ""
"Do always supply a mp3 (audio) or m4v/mp4 (video)file to support all browsers"
msgstr ""

#: templates/tinymce_popup.php:390
msgid "Auto Play"
msgstr ""

#: templates/tinymce_popup.php:397
msgid "Show Playlist on start"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:405
msgid "Display covers"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:411
msgid "You can show covers of your audio files in the Audio Player"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:411
msgid ""
"Add a *.png or *.jpg file with the same name as your audio file in the same "
"folder as your audio files. You can also add a cover with the name of the "
"folder to show the cover for all audio files in the album"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:411
msgid "If no cover is available, a placeholder will be used"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:415
msgid "Download Button"
msgstr ""

#: templates/tinymce_popup.php:422
msgid "Purchase Button"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:431
msgid "Link to webshop"
msgstr ""

#: templates/tinymce_popup.php:443
msgid "Plugin container width"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:444
msgid "Set max width for the Use-your-Drive container"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:444 templates/tinymce_popup.php:450
msgid "You can use pixels or percentages, eg '360px', '480px', '70%'"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:444 templates/tinymce_popup.php:450
#: templates/tinymce_popup.php:559
msgid "Leave empty for default value"
msgstr ""

#: templates/tinymce_popup.php:449
msgid "Plugin container height"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:450
msgid "Set max height for the Use-your-Drive container"
msgstr ""

#: templates/tinymce_popup.php:455
msgid "File Browser view"
msgstr ""

#: templates/tinymce_popup.php:461
msgid "Grid/Thumbnail View"
msgstr ""

#: templates/tinymce_popup.php:465
msgid "List View"
msgstr ""

#: templates/tinymce_popup.php:470
msgid "Show header"
msgstr ""

#: templates/tinymce_popup.php:478
msgid "Show refresh button"
msgstr ""

#: templates/tinymce_popup.php:484
msgid ""
"Add a refresh button in the header so users can refresh the file list and "
"pull changes"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:486
msgid "Breadcrumb text for top folder"
msgstr ""

#: templates/tinymce_popup.php:491
msgid "Show columnnames"
msgstr ""

#: templates/tinymce_popup.php:497
msgid ""
"Display the columnnames of the date and filesize in the List View of the "
"File Browser"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:501
msgid "Show file size"
msgstr ""

#: templates/tinymce_popup.php:507
msgid "Display or Hide column with file sizes in List view"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:511
msgid "Show last modified date"
msgstr ""

#: templates/tinymce_popup.php:517
msgid "Display or Hide column with last modified date in List view"
msgstr ""

#: templates/tinymce_popup.php:524
msgid "Show file extension"
msgstr ""

#: templates/tinymce_popup.php:530
msgid "Display or Hide the file extensions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:532
msgid "Show files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:538
msgid "Display or Hide files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:541
msgid "Show folders"
msgstr ""

#: templates/tinymce_popup.php:547
msgid "Display or Hide child folders"
msgstr ""

#: templates/tinymce_popup.php:550
msgid "Amount of files"
msgstr ""

#: templates/tinymce_popup.php:552
msgid "Number of files to show"
msgstr ""

#: templates/tinymce_popup.php:552
msgid "Can be used for instance to only show the last 5 updated documents"
msgstr ""

#: templates/tinymce_popup.php:552
msgid "Leave this field empty or set it to -1 for no limit"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:558
msgid "Gallery row height"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:559
msgid "The ideal height you want your grid rows to be"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:559
msgid ""
"It won't set it exactly to this as plugin adjusts the row height to get the "
"correct width"
msgstr ""

#: templates/tinymce_popup.php:562
msgid "Number of images lazy loaded"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:563
msgid "Number of images to be loaded each time"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:563
msgid "Set to 0 to load all images at once"
msgstr ""

#: templates/tinymce_popup.php:566
msgid "Show Folder Thumbnails in Gallery"
msgstr ""

#: templates/tinymce_popup.php:572
msgid "Do you want to show thumbnails for the Folders in the gallery mode?"
msgstr ""

#: templates/tinymce_popup.php:572
msgid ""
"Please note, when enabled the loading performance can drop proportional to "
"the number of folders present in the Gallery"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:574
msgid "Slideshow"
msgstr ""

#: templates/tinymce_popup.php:582
msgid "Enable or disable the Slideshow mode in the Lightbox"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:583
msgid "Delay between cycles (ms)"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:584
msgid "Delay between cycles in milliseconds, the default is 5000"
msgstr ""

#: templates/tinymce_popup.php:596
msgid "Sort field"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:614
msgid "Shuffle/Random"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:618
msgid "Sort order"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:625
msgid "Ascending"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:629
msgid "Descending"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:638
msgid "Inline Preview"
msgstr ""

#: templates/tinymce_popup.php:644
msgid "Open preview inside a lightbox or open in a new window"
msgstr ""

#: templates/tinymce_popup.php:647
msgid "Enable Google pop out Button"
msgstr ""

#: templates/tinymce_popup.php:653
msgid ""
"Disables the Google Pop Out button which is visible in the inline preview "
"for a couple of file formats"
msgstr ""

#: templates/tinymce_popup.php:656
msgid "Allow Searching"
msgstr ""

#: templates/tinymce_popup.php:662
msgid ""
"The search function allows your users to find files by filename and content "
"(when files are indexed)"
msgstr ""

#: templates/tinymce_popup.php:665
msgid "Perform Full-Text search"
msgstr ""

#: templates/tinymce_popup.php:673
msgid "Allow Sharing"
msgstr ""

#: templates/tinymce_popup.php:679
msgid "Allow users to generate permanent shared links to the files"
msgstr ""

#: templates/tinymce_popup.php:681
msgid "Allow ZIP Download"
msgstr ""

#: templates/tinymce_popup.php:687
msgid "Allow users to download multiple files at once"
msgstr ""

#: templates/tinymce_popup.php:695
msgid "Only show files with those extensions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:696 templates/tinymce_popup.php:704
#: templates/tinymce_popup.php:738
msgid "Add extensions separated with | e.g. (jpg|png|gif)"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:696 templates/tinymce_popup.php:704
msgid "Leave empty to show all files"
msgstr ""

#: templates/tinymce_popup.php:699
msgid "Only show the following files or folders"
msgstr ""

#: templates/tinymce_popup.php:700 templates/tinymce_popup.php:708
msgid ""
"Add files or folders by name or Google Drive ID separated with | e.g. (file1."
"jpg|long folder name)"
msgstr ""

#: templates/tinymce_popup.php:703
msgid "Hide files with those extensions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:707
msgid "Hide the following files or folders"
msgstr ""

#: templates/tinymce_popup.php:719
msgid "Allow Upload"
msgstr ""

#: templates/tinymce_popup.php:725
msgid "Allow users to upload files"
msgstr ""

#: templates/tinymce_popup.php:725
#, php-format
msgid "You can select which Users Roles should be able to upload via %s"
msgstr ""

#: templates/tinymce_popup.php:729
msgid "Overwrite existing files"
msgstr ""

#: templates/tinymce_popup.php:735
msgid "Overwrite already existing files or auto-rename the new uploaded files"
msgstr ""

#: templates/tinymce_popup.php:737
msgid "Restrict file extensions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:738
msgid "Leave empty for no restricion"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:741
msgid "Maximum file size"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:753
msgid "Max filesize for uploading in bytes"
msgstr ""

#: templates/tinymce_popup.php:753
msgid "Leave empty for server maximum"
msgstr ""

#: templates/tinymce_popup.php:756
msgid "Convert to Google Docs when possible"
msgstr ""

#: templates/tinymce_popup.php:764
msgid "Convert following mimetypes"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:926
msgid "Download email notification"
msgstr ""

#: templates/tinymce_popup.php:933
msgid "Upload email notification"
msgstr ""

#: templates/tinymce_popup.php:939
msgid "Delete email notification"
msgstr ""

#: templates/tinymce_popup.php:946
msgid "Receiver"
msgstr ""

#: templates/tinymce_popup.php:947
msgid ""
"On which email address would you like to receive the notification? You can "
"use <code>%admin_email%</code> and <code>%user_email%</code> (user that "
"executes the action)"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:958
msgid "Edit descriptions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:965
msgid "Rename files and folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:972
msgid "Move files and folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:979
msgid "Delete files and folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:987
msgid "Delete to trash"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:995
msgid "Create new folders"
msgstr ""

#: templates/tinymce_popup.php:1006
#, php-format
msgid "Select via %s which User Roles are able to perform the actions"
msgstr ""

#: templates/tinymce_popup.php:1016
msgid "Who can see the plugin"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1022
msgid "Who can download"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1031
msgid "Who can upload"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1039
msgid "Who can edit descriptions"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1047
msgid "Who can rename files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1055
msgid "Who can rename folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1063
msgid "Who can move files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1071
msgid "Who can move folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1079
msgid "Who can delete files"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1087
msgid "Who can delete folders"
msgstr ""

# @ useyourdrive
#: templates/tinymce_popup.php:1095
msgid "Who can create new folders"
msgstr ""

# @ useyourdrive
#: templates/uploadform.php:17
msgid "Drag your files here"
msgstr "Csak húzd ide a feltöltendő fájlokat..."

# @ useyourdrive
#: templates/uploadform.php:30
msgid "... or find documents on your device"
msgstr "vagy tallózd ki a számítógépeden..."

# @ useyourdrive
#: templates/uploadform.php:32
msgid "Add files"
msgstr "Fájl feltöltése"

# @ useyourdrive
#: templates/uploadform.php:48
msgid "Upload folder"
msgstr "Mappa fetöltése"

# @ useyourdrive
#: templates/uploadform.php:72
msgid "Max file size: "
msgstr "Maximális lméret / fájl: "

# @ useyourdrive
#: templates/uploadform.php:75
msgid "Allowed formats: "
msgstr "Megengedett formátumok: "

# @ useyourdrive
#: use-your-drive.php:387
msgid "Download latest package"
msgstr ""

#: use-your-drive.php:387
msgid "Support"
msgstr ""

#: use-your-drive.php:442
msgid "Hang on. Waiting for the files..."
msgstr ""

# @ useyourdrive
#: use-your-drive.php:443
msgid "Processing..."
msgstr ""

# @ useyourdrive
#: use-your-drive.php:444
msgid "Success"
msgstr "Sikerült"

# @ useyourdrive
#: use-your-drive.php:445 use-your-drive.php:451
msgid "Error"
msgstr "Hiba!"

# @ useyourdrive
#: use-your-drive.php:446
msgid "Waiting"
msgstr "Feltöltésre kész"

# @ useyourdrive
#: use-your-drive.php:447
msgid "Uploading..."
msgstr ""

# @ useyourdrive
#: use-your-drive.php:448
msgid "Uploading to Server"
msgstr "Feltöltés a szerverre..."

# @ useyourdrive
#: use-your-drive.php:449
msgid "Uploading to Cloud"
msgstr "Feltöltés folyamatban..."

#: use-your-drive.php:450
msgid "Converting"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:452
msgid "Close"
msgstr "Bezár"

# @ useyourdrive
#: use-your-drive.php:454
msgid "Cancel"
msgstr "Mégsem"

# @ useyourdrive
#: use-your-drive.php:456
msgid "Save"
msgstr "Mentés"

# @ useyourdrive
#: use-your-drive.php:457
msgid "Create zip file"
msgstr ""

#: use-your-drive.php:458
msgid "Copy to clipboard"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:459
msgid "Do you really want to delete:"
msgstr "Valóban ki akarod törölni? :"

# @ useyourdrive
#: use-your-drive.php:460
msgid "Do you really want to delete these files?"
msgstr "Valóban ki akarod törölni ezeket a fájlokat? :"

#: use-your-drive.php:461
msgid ""
"That doesn't work. Are there any illegal characters (<>:\"/\\|?*) in the "
"filename?"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:463
msgid "Rename to:"
msgstr "Átnevezés erre a névre:"

# @ useyourdrive
#: use-your-drive.php:464
msgid "Oops! This shouldn't happen... Try again!"
msgstr ""
"Hopsz! Valami váratlan hiba történt. Talán próbáld meg frissíteni a "
"galériát! (jobb oldalon a frissítés gomb)"

# @ useyourdrive
#: use-your-drive.php:466
msgid "New folder"
msgstr "Új mappa hozzáadása"

# @ useyourdrive
#: use-your-drive.php:467
msgid "No files found or selected"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:468
msgid "Creating zip file"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:469
msgid "Share file"
msgstr "Megosztás"

# @ useyourdrive
#: use-your-drive.php:470
msgid "Creating shared link..."
msgstr "Megosztási link létrehozása"

# @ useyourdrive
#: use-your-drive.php:471
msgid "Previous"
msgstr "Előző"

# @ useyourdrive
#: use-your-drive.php:472
msgid "Next"
msgstr "Következő"

# @ useyourdrive
#: use-your-drive.php:473
msgid "This content failed to load"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:474
msgid "This image failed to load"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:475
msgid "Start slideshow"
msgstr "Vetítés indítása"

# @ useyourdrive
#: use-your-drive.php:476
msgid "Stop slideshow"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:477
msgid "Not yet linked to a folder"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:479
msgid "File type not allowed"
msgstr "Ez a fájl típus nem engedélyezett!"

# @ useyourdrive
#: use-your-drive.php:480
msgid "File is too large"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:482
msgid "Still Waiting?"
msgstr ""

# @ useyourdrive
#: use-your-drive.php:482
msgid ""
"If the document doesn't open, you are probably trying to access a protected "
"file which requires you to be logged in on Google."
msgstr ""

# @ useyourdrive
#: use-your-drive.php:482
msgid "Try to open the file in a new window."
msgstr ""

#: use-your-drive.php:566
msgid "Please browse to the page to see this content"
msgstr ""

#: use-your-drive.php:607
msgid "Enjoying Use-your-Drive?"
msgstr ""

#: use-your-drive.php:609
msgid "Not really"
msgstr ""

#: use-your-drive.php:610
msgid "Yes!"
msgstr ""

#: use-your-drive.php:615
msgid "Great! How about a review, then?"
msgstr ""

#: use-your-drive.php:617 use-your-drive.php:625
msgid "No, thanks"
msgstr ""

#: use-your-drive.php:618 use-your-drive.php:626
msgid "Ok, sure!"
msgstr ""

#: use-your-drive.php:623
msgid "Would you mind giving us some feedback?"
msgstr ""

# @ useyourdrive
#~ msgid "You are not authorized to delete this file or folder"
#~ msgstr "Nincs jogosultságod átnevezni a fájlt vagy mappát!"

# @ useyourdrive
#~ msgid "with thumbnails in a grid"
#~ msgstr "Rács nézet"

# @ useyourdrive
#~ msgid "In a file list"
#~ msgstr "Lista nézet"

# @ useyourdrive
#~ msgid "Force a 'Save as'"
#~ msgstr "\\\"Mentés másként\\\" erőltetése"

# @ useyourdrive
#~ msgid "Max. upload size"
#~ msgstr "Max feltöltési Méret/Fájl"
